#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-cipher-types
version: 0.0.9
id: crypto-cipher-types-0.0.9-IMJAjxjit354Iejk8O3wjA
key: crypto-cipher-types-0.0.9-IMJAjxjit354Iejk8O3wjA
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-crypto-cipher
synopsis: Generic cryptography cipher types
description:
    Generic cryptography cipher types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Cipher.Types Crypto.Cipher.Types.Unsafe
hidden-modules: Crypto.Cipher.Types.GF Crypto.Cipher.Types.Block
                Crypto.Cipher.Types.BlockIO Crypto.Cipher.Types.Stream
                Crypto.Cipher.Types.OfIO Crypto.Cipher.Types.AEAD
                Crypto.Cipher.Types.Base Crypto.Cipher.Types.Utils
abi: aec165230c99215779f44d257800686b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-cipher-types-0.0.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-cipher-types-0.0.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-crypto-cipher-types
hs-libraries: HScrypto-cipher-types-0.0.9-IMJAjxjit354Iejk8O3wjA
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    securemem-0.1.9-Jq2KvPH2Mxu14cB2XfkmWp
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             securemem-0.1.9-Jq2KvPH2Mxu14cB2XfkmWp=b1ea15a2d347ff8e1d6961646ad3d429
haddock-interfaces: /usr/share/doc/haskell-crypto-cipher-types/html/crypto-cipher-types.haddock
haddock-html: /usr/share/doc/haskell-crypto-cipher-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

